<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Document</title>
  </head>
  <body>
    <h1>India</h1>
    <p>
      <b>India</b>, officially the <u>Republic of India</u> (ISO: Bhārat Gaṇarājya),[22] is a
      country in South Asia. It is the seventh-largest country by area; the most
      populous country as of June 2023;[23][24] and from the time of its
      independence in 1947, the world's most populous democracy.[25][26][27]
      Bounded by the Indian Ocean on the south, the Arabian Sea on the
      southwest, and the Bay of Bengal on the southeast, it shares land borders
      with Pakistan to the west;[j] China, Nepal, and Bhutan to the north; and
      Bangladesh and Myanmar to the east. In the Indian Ocean, India is in the
      vicinity of Sri Lanka and the Maldives; its Andaman and Nicobar Islands
      share a maritime border with Thailand, Myanmar, and Indonesia.
    </p>
    <h2>History</h2>
    <h3>Ancient India</h3>
    <p>Lorem ipsum <sub>1</sub>dolor<sup>2</sup>, sit amet consectetur adipisicing elit. Nostrum quidem, saepe distinctio assumenda libero facere dolore ducimus, eum esse quasi voluptas earum praesentium harum a labore cupiditate natus in alias est! Temporibus architecto aut rerum consequuntur cum velit nam cumque odit quasi, nisi, magnam nobis tenetur sit vero, itaque ullam?s</p>
  
</body>
</html>

 